@charset "utf-8";

body {
font-size: 12px !important;color: #000;line-height: 1.5;font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;width:100%;
}
/* IE9 */
html:not(:target) body{
-ms-behavior:url()\9;
behavior:url()\9;
}
#wrapper {width: 100%;margin: 0 auto;}
/* IE8 */
html>/**/body #wrapper {
width /*\**/: 100% \9;
padding /*\**/:0 !important\9;
}
#header{width:984px;margin:0 auto;padding: 30px 0 10px 0 !important; }
#header a {text-decoration: none;}
#header a:hover {text-decoration: underline;}
#header.headerLogin {*margin-top: 12px;}
#header h1 {font-size: 100%;}
#header.headerLogin .header-top p {margin-top: 4px;*margin-top: 18px;}
#header .header-top {*zoom: 1;font-weight: bold;padding:2px 2px 0 2px;}
#header .header-top:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#header .header-top ul {float: right;}
#header .header-top ul.clear {
	clear: both;
	float: right;
	margin-top: 4px;
}
#header .header-top ul li {
	float: left;
	line-height: 1;
	padding: 2px 7px;
}
#header .header-top ul li.last {
	border-right: none;
	padding-right: 0;
}
#header .header-top h1 {float: left;margin-top: -2px;position: absolute;}
#header .header-box {
	*zoom: 1;
	background: url(/Contents/images/top/bg_header_box.png) left top repeat-y;
	color: #fff;
	height: 100px;
	line-height: 1;
}
#header .header-box:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#header .header-box a {color: #fff;}
#header .header-box .headerLogin .loginBtn a {display: inline;}
#header .header-box .header-logo {
	float: left;
	padding: 17px 0 0 10px;
}
#header .header-box .header-navi {
	float: right;
	height: 100%;
}
#header .header-box .del-box {
	float: left;
	height: 90px;
	margin: 5px 3px 5px 0;
	/* 20200605 店舗未選択時赤線がChromeだけ入る
	padding: 0 10px 0 0px;*/
	padding: 0 9px 0 0px;
	_padding: 0 9px 0 0px;
	background: url(/Contents/images/top/bg_header_box_right2.png) right top no-repeat;
}
#header .header-box .del-box.del-box-small {
	*width: 236px;
}
#header .header-box .del-box.del-box-small .selected-store {
	*width: 209px;
}
#header .header-box .del-box.del-box-large {
	*width: 667px;
}
#header .header-box .del-box.del-box-large .selected_ad {
	max-width: 190px;
	*width: 180px;
}
#header .header-box .del-box.del-box-large .selected-store {
	*width: 269px;
}
#header .header-box .del-box.del-box-large .selected-date {
	*width: 154px;
}
#header .header-box .del-box .del-box-left {
	padding-left: 10px;
	height: 90px;
	background: url(/Contents/images/top/bg_header_box_left2.png) left top no-repeat;
}
#header .header-box .del-box .del-box-inner {
	*zoom: 1;
	background: #fff;
	padding: 5px 0;
	height: 80px;
}
#header .header-box .del-box .del-box-inner:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#header .header-box .del-box .selected_ad {
	padding: 0 6px 0 5px;
	color: #481817;
	height: 100%;
	border-left: none;
	border-right: 1px dotted black;
}
#header .header-box .del-box .selected_ad .title {
	margin-bottom: 5px;
	margin-top: 0px;
	height: 14px;
	line-height: 14px;
	font-weight: bold;
	background: url(/Contents/images/top/bg_header_box_title_right.png) right top no-repeat;
}
#header .header-box .del-box .selected_ad .title .title-left {
	padding-left: 7px;
	margin-right: 7px;
	background: url(/Contents/images/top/bg_header_box_title_left.png) left top no-repeat;
}
#header .header-box .del-box .selected_ad .title .title-inner {
	background: #E2DDD5;
	padding: 0 22px;
}
#header .header-box .del-box .selected_ad .ad {
	font-size: 14px;
	height: 47px;
	line-height: 1.3;
	*height: 40px;
	vertical-align: middle;
	display: table-cell;
	*display: inline;
	*zoom: 1;
}
#header .header-box .del-box .selected_ad .link a {
	color: #b60300;
	text-decoration: underline;
	font-weight: bold;
}
#header .header-box .del-box .selected_ad .link a:hover {
	text-decoration: none;
}
#header .header-box .del-box .selected-store {
	padding: 0 8px;
	height: 100%;
	color: #481817;
	border-left: none;
}
#header .header-box .del-box .selected-store.none {
	border-left: none;
}
#header .header-box .del-box .selected-store.none .title {
	margin-bottom: 27px;
}
#header .header-box .del-box .selected-store .title {
	margin-bottom: 5px;
	font-weight: bold;
	margin-top: 0px;
	background: #E2DDD5;
	height: 14px;
	line-height: 14px;
	background: url(/Contents/images/top/bg_header_box_title_right.png) right top no-repeat;
}
#header .header-box .del-box .selected-store .title .title-left {
	padding-left: 7px;
	/*margin-right: 7px; 20200605_横に白線が入る*/
	margin-right: 6px;
	background: url(/Contents/images/top/bg_header_box_title_left.png) left top no-repeat;
}
#header .header-box .del-box .selected-store .title .title-inner {
 background: #E2DDD5;
}
#header .header-box .del-box .selected-store .store {
	margin-bottom: 1px;
	*margin-bottom: -3px;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
}
#header .header-box .del-box .selected-store .note {
	color: #756d5d;
	height: 24px;
	display: table-cell;
	vertical-align: middle;
	*display: inline;
	*zoom: 1;
	font-size: 10px;
}
#header .header-box .del-box .selected-store .store-tel {
	margin-top: 3px;
	margin-bottom: 1px;
	color: #b60300;
	font-weight: bold;
	font-size: 19px;
	line-height: 18px;
}
#header .header-box .del-box .selected-store .store-tel span {
	margin-right: 5px;
}
#header .header-box .del-box .selected-store .store-tel a {
	color: #b60300;
	text-decoration: none;
}
#header .header-box .del-box .selected-store .store-tel img {
	vertical-align: top;
	/margin-top:3px;
}
#header .header-box .del-box .selected-store .note {
	/margin-top:-5px;
}
#header .header-box .del-box .selected-store .note span {
	color: #481817;
	font-weight: bold;
}
#header .header-box .del-box .selected-store .link li {
	display: inline-block;
	_line-height: 18px;
	*display: inline;
	*zoom: 1;
	_margin-right: 4px;
}
#header .header-box .del-box .selected-store .link li.last {
	padding-left: 4px;
	margin-right: 0;
	border-left: 1px dotted black;
}
#header .header-box .del-box .selected-store .link a {
	color: #c00200;
	font-weight: bold;
	text-decoration: underline;
}
#header .header-box .del-box .selected-store .link a:hover {
	text-decoration: none;
}
#header .header-box .del-box .selected-date {
	float: left;
	height: 100%;
	width: 156px;
	_width: 152px;
	padding: 0 0 0 5px;
	_padding: 0 0 0 5px;
	color: #481817;
	border-left: 1px dotted black;
	text-align: center;
	*zoom: 1;
}
#header .header-box .del-box .selected-date .sub,
#header .header-box .del-box .selected-date .top {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 12px;
	_width: 154px;
}
#header .header-box .del-box .selected-date .sub span,
#header .header-box .del-box .selected-date .sub strong,
#header .header-box .del-box .selected-date .top span,
#header .header-box .del-box .selected-date .top strong {
	color: #b60300;
	font-weight: bold;
}
#header .header-box .del-box .selected-date .top strong,
#header .header-box .del-box .selected-date .sub strong {
	font-size: 12px;
}
#header .header-box .del-box .selected-date .reserve-table {
	width: 154px;
	margin: 0 auto 10px;
	font-size: 10px;
}
#header .header-box .del-box .selected-date .reserve-table th {
	height: 14px;
	line-height: 14px;
	text-align: center;
	background: url(/Contents/images/top/bg_state_table_top.png) left top no-repeat;
	font-weight: normal;
}
#header .header-box .del-box .selected-date .reserve-table td {
	line-height: 20px;
	height: 20px;
	font-weight: bold;
	text-align: center;
	background: url(/Contents/images/top/bg_state_table_bottom.png) left top no-repeat;
}
#header .header-box .del-box .selected-date .reserve-table td span b {
	color: #b60300;
}
#header .header-box .del-box .selected-date .top {
	font-size: 10px;
	margin-bottom: 14px;
	_margin-bottom: 12px;
}
#header .header-box .del-box .selected-date .top span {
	_line-height: 14px;
	font-size: 12px;
	color: #b60300;
	font-weight: bold;
}
#header .header-box .del-box .selected-date .title {
	margin-bottom: 14px;
	font-weight: bold;
	margin-top: 0px;
	background: #E2DDD5;
	height: 14px;
	_width: 154px;
	line-height: 14px;
	background: url(/Contents/images/top/bg_header_box_title_right.png) right top no-repeat;
}
#header .header-box .del-box .selected-date .title .title-left {
	padding-left: 5px;
	margin-right: 5px;
	_padding-left: 2px;
	_margin-right: 2px;
	background: url(/Contents/images/top/bg_header_box_title_left.png) left top no-repeat;
}
#header .header-box .del-box .selected-date .title .title-inner {
	background: #E2DDD5;
}
#header .header-box .del-box .selected-date .del-time {
	*zoom: 1;
	margin-bottom: 12px;
}
#header .header-box .del-box .selected-date .del-time:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#header .header-box .del-box .selected-date .del-time .arrow {
	float: left;
	text-align: left;
	font-size: 10px;
	width: 73px;
	height: 23px;
	margin-right: 10px;
	padding: 5px 0 0 3px;
	font-weight: bold;
	background: url(/Contents/images/top/bg_state_arrow.png) left top no-repeat;
}
#header .header-box .del-box .selected-date .del-time .time {
	float: left;
	font-size: 14px;
	color: #481817;
}
#header .header-box .del-box .selected-date .del-time .time span {
	_line-height: 28px;
	color: #b60300;
	font-weight: bold;
	font-size: 26px;
}
#header .header-box .del-box .selected-date .del-time .outtime {
	font-size: 20px;
	font-weight: bold;
	color: #c10016;
	padding-top: 10px;
}
#header .header-box .del-box .selected-date .text {
	color: #481817;
	margin-bottom: 4px;
	font-size: 10px;
}
#header .header-box .del-box .selected-date .state {
	color: #481817;
	font-weight: bold;
	margin-bottom: 12px;
}
#header .header-box .del-box .selected-date .link a {
	color: #b60300;
	text-decoration: underline;
	font-weight: bold;
}
#header .header-box .del-box .selected-date .link a:hover {
	text-decoration: none;
}
#header .header-box .selected_ad {
	float: left;
	border-left: 1px solid #f2897d;
	text-align: center;
	height: 100%;
	padding: 0px 10px 0;
}
#header .header-box .selected_ad .title {
	margin-bottom: 7px;
	margin-top: 10px;
}
#header .header-box .selected_ad .ad {
	margin-bottom: 7px;
	font-weight: bold;
}
#header .header-box .selected-store {
	float: left;
	border-left: 1px solid #f2897d;
	text-align: center;
	height: 100%;
	padding: 0px 10px 0;
}
#header .header-box .selected-store .title {
	margin-bottom: 7px;
	margin-top: 10px;
}
#header .header-box .selected-store .store {
	margin-bottom: 7px;
	font-size: 14px;
}
#header .header-box .selected-store .note {
	color: #471816;
	margin-bottom: 1px;
	font-size: 10px;
	line-height: 1.2;
}
#header .header-box .selected-store .note span {
	color: #ffc4c4;
}
#header .header-box .reserve {
	float: left;
	height: 100%;
	padding: 0px 10px 0;
	border-left: 1px solid #f2897d;
}
#header .header-box .reserve .title {
	color: #3a0e0d;
	font-size: 10px;
	text-align: center;
	margin-bottom: 7px;
	margin-top: 14px;
}
#header .header-box .reserve .title span {
	color: #fff;
}
#header .header-box .reserve table {
	border: 1px solid #e6393d;
	text-align: center;
	font-size: 10px;
	margin-bottom: 8px;
}
#header .header-box .reserve table th {
	background: #FFBFC1;
	text-align: center;
	color: #040404;
	padding: 2px;
	line-height: 1;
	border-bottom: 1px solid #e6393d;
}
#header .header-box .reserve table td {
	background: #fff;
	padding: 5px 10px;
	color: #532523;
}
#header .header-box .reserve table td span {
	color: #b60300;
}
#header .header-box .headerLogin {
	text-align: center;
	float: left;
	height: 100%;
	border-left: 1px solid #f2897d;
	padding: 0px 10px 0;
}
#header .header-box .headerLogin .official {
	margin-bottom: 20px;
	margin-top: 7px;
}
#header .header-box .headerLogin .loginBtn {
	margin-bottom: 8px;
}
#header .header-box .headerLogin .new-register {
	font-size: 10px;
}
#header .header-box .register {
	padding: 0px 10px 0;
	height: 100%;
	float: left;
	text-align: center;
	border-left: 1px solid #f2897d;
}
#header .header-box .register .top {
	margin-top: 7px;
	margin-bottom: 15px;
}
#header .header-box .register .ad {
	margin-bottom: 6px;
}
#header .header-box .register .input {
	font-weight: bold;
	vertical-align: middle;
	line-height: 1;
}
#header .header-box .register .input a {
	margin-left: 3px;
}
#header .header-box .register .input a img {
	vertical-align: middle;
	*vertical-align: top;
}
#header .header-box .register .input input {
	padding: 4px;
	margin: 2px;
	font-family: none;
}
#header .header-box .cart {
    position: relative;
	float: left;
	width: 80px;
	height: 100px;
	text-align: center;
	border-left: 1px solid #f2897d;
}
#header .header-box .cart a {
    display: block;
	height: 100px;
	margin-right: 2px;
}
#header .header-box .cart .cart_header_label {
    position: absolute;
    display: inline-block;
    top: 21px;
    left: 25px;
    color: black;
    font-family: 'Meiryo', 'Meiryo UI', 'メイリオ', '游ゴシック体', YuGothic, sans-serif;
    font-size: 36px;
    font-weight: 500;
    transform: scale(0.8, 1.2);
    pointer-events: none;
}
.cart_green {
	display: block;
    height: 60px;
}
.cart_green_label {
    position: absolute;
    display: inline-block;
    top: 9px;
    left: 20px;
    color: black;
    font-family: 'Meiryo', 'Meiryo UI', 'メイリオ', '游ゴシック体', YuGothic, sans-serif;
    font-size: 23px;
    font-weight: 500;
    transform: scale(0.8, 1.2);
    pointer-events: none;
}
.cart_green_mini_label {
    position: absolute;
    display: inline-block;
    top: 9px;
    left: 20px;
    color: black;
    font-family: 'Meiryo', 'Meiryo UI', 'メイリオ', '游ゴシック体', YuGothic, sans-serif;
    font-size: 22px;
    font-weight: 500;
    transform: scale(0.8, 1.2);
    pointer-events: none;
}
/*
#header .header-box .cart a:hover {
	color: #B60300;
	background-image: url(/Contents/images/top/ico_cart_on.png);
	background-color: #FF9696;
	text-decoration: none;
}
*/
#header .header-box .cart .image {
	margin-bottom: 3px;
	display: block;
}
#header .header-box .cart .text {
    position: absolute;
    bottom: 20px;
    left: 0px;
    width: 100%;
	font-weight: bold;
}

#aspnetForm #page{
	z-index:1000;
	position: relative;
	width:984px;
	margin:0 auto;
}
#aspnetForm .container_bottom{
	z-index:1000;
	position: relative;
}
.container_bottom{
	margin:0 auto;
}
#aspnetForm #header{
	z-index:1000;
	position: relative;
}
html>/**/body #aspnetForm {
	width:100%;
	margin /*\**/: 0 auto 30px\9;
}

html>/**/body #aspnetForm div{
	z-index:1000;
}
#contents{
		width:984px;
	}

.emergency {
	width: 984px;
	padding-bottom: 12px;
	background: url(/Contents/images/top/bg_emergency_bottom.png) left bottom no-repeat;
}
.emergency .emergency-inner {
	background: url(/Contents/images/top/bg_emergency.png) left top repeat-y;
	padding: 10px 20px 0;
}
.emergency .emergency-inner .emergency-title {
	font-size: 16px;
	font-weight: bold;
	color: #481817;
}
.emergency .emergency-inner .emergency-text {
	font-size: 16px;
	font-weight: bold;
	color: #c80100;
}

.top-content {
	*zoom: 1;
	width: 982px;
	margin-bottom: 6px;
}
.top-content:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.main-navi {
	float: left;
	width: 246px;
}
.main-navi .small li {
	margin-bottom: 5px;
	_margin-bottom: 0px;
	height: 90px;
}
.main-navi li {
	height: 121px;
	line-height: 1;
	margin-bottom: 6px;
	_margin-bottom: 2px;
}

.pankuzu {
	background: #F8F1D6;
	padding: 5px;
	margin-bottom: 5px;
}
.pankuzu li {
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.pankuzu li a {
	text-decoration: underline;
}

.no-script {
	width: 692px;
	height: 121px;
	float: right;
	padding: 17px;
	padding-top: 150px;
	padding-bottom: 100px;
	border: 1px solid #bbbbbb;
	font-size: 14px;
	background: url(/Contents/images/top/bg_logo_pizzala.png) right bottom no-repeat;
	background-color: #fff;
	color: #481817;
	font-size: 20px;
}

.top-rotation-banner {
	display: none;
	float: right;
	position: relative;
	left: 0;
	top: 0;
	width: 728px;
	overflow: hidden;
	height: 373px;
	line-height: 1;
}
.top-rotation-banner .top-rotation-banner-image {
	position: relative;
	width: 728px;
	height: 373px;
}
.top-rotation-banner .top-rotation-banner-image li {
	width: 728px;
	height: 373px;
	position: absolute;
	top: 0;
	left: 0;
}
.top-rotation-banner .top-rotation-banner-image li a {
	cursor: pointer;
	position: relative;
	display: block;
	width: 728px;
	height: 373px;
}
.top-rotation-banner .top-rotation-banner-image li span {
	display: block;
}
.top-rotation-banner .top-rotation-banner-image li .bg img {
	position: absolute;
	top: 50%;
	width: 728px;
	left: 50%;
	margin-top: -186px;
	margin-left: -364px;
}
.top-rotation-banner .top-rotation-banner-navigaton {
	position: absolute;
	left: 0;
	height: 93px;
	bottom: 10px;
	z-index: 100;
}
.top-rotation-banner .top-rotation-banner-navigaton-button {
	float: left;
	width: 38px;
	margin-top: 17px;
}
.top-rotation-banner .top-rotation-banner-thumnail {
	*zoom: 1;
	float: left;
	text-align: left;
	padding: 8px;
	height: 77px;
	background: url(../images/top/bg_banner_navi.png) left top repeat;
}
.top-rotation-banner .top-rotation-banner-thumnail:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
.top-rotation-banner .top-rotation-banner-thumnail li {
	float: left;
	width: 135px;
	height: 75px;
	margin-left: 7px;
	border: 1px solid #6d5746;
	line-height: 0;
	background: #fff;
}
.top-rotation-banner .top-rotation-banner-thumnail li a {
	display: block;
	width: 135px;
	height: 75px;
}
.top-rotation-banner .top-rotation-banner-thumnail li a img {
	width: 135px;
	height: 75px;
}
.top-rotation-banner .top-rotation-banner-thumnail li.on {
	border-color: #fff;
}
.top-rotation-banner .top-rotation-banner-thumnail li:first-child {
	margin-left: 0;
}
.top-rotation-banner .top-rotation-banner-thumnail li.first {
	margin-left: 0;
}

#contents .top-contents-block {
	width: 984px;
	margin-bottom: 8px;
	background: url(/Contents/images/top/bg_block_bottom.png) left bottom no-repeat;
	padding-bottom: 14px;
}
#contents .top-contents-block .block-header {
	padding-top: 12px;
	background: url(/Contents/images/top/bg_block_top.png) left top no-repeat;
}
#contents .top-contents-block .block-inner {
	padding: 0 12px;
	background: url(/Contents/images/top/bg_block.png) left bottom repeat-y;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "ＭＳ Ｐゴシック";
}

#contents .top-contents-block h2 {
	margin-bottom: 15px;
	z-index:100;
}
#contents .simple .simple-title {
	background: url(/Contents/images/top/bg_title_simple.png) left top repeat-x;
	padding: 17px 17px 17px;
	width: 926px;
	line-height: 1;
}
#contents .simple .simple-text {
	padding: 17px;
	padding-top: 30px;
	padding-bottom: 100px;
	border: 1px solid #bbbbbb;
	font-size: 14px;
	background: url(/Contents/images/top/bg_logo_pizzala.png) right bottom no-repeat;
}
#contents .simple .simple-text h2 {
	font-size: 16px;
	font-weight: bold;
}
#contents .pizzala-recommend {
	*zoom: 1;
}
#contents .pizzala-recommend:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#contents .pizzala-recommend ul li img {
	line-height: 0;
	vertical-align: bottom;
}
#contents .pizzala-recommend ul li a:hover {
	cursor: pointer;
}
#contents .pizzala-contents ul {
	*zoom: 1;
	margin-right: -10px;
	margin-bottom: 10px;
}
#contents .pizzala-contents ul:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#contents .pizzala-contents ul.ul-bottom {
	margin-bottom: 0;
}
#contents .pizzala-contents ul li {
	width: 234px;
	float: left;
	margin-right: 8px;
	*zoom: 1;
}
#contents .pizzala-contents ul li a {
	*zoom: 1;
	display: block;
}
#contents .pizzala-contents ul li a:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#contents .pizzala-contents ul li a:hover {
	text-decoration: none;
	cursor: pointer;
}
#contents .pizzala-contents ul li a.on img {
	border-color: #C00;
}
#contents .pizzala-contents ul li a.on .title {
	text-decoration: underline;
}
#contents .pizzala-contents ul li img {
	float: left;
	display: block;
	border: 3px solid #dad3c6;
	line-height: 0;
	margin-right: 3px;
	vertical-align: bottom;
}
#contents .pizzala-contents ul li .detail {
	display: block;
	width: 148px;
	float: left;
	letter-spacing: -1px;
}
#contents .pizzala-contents ul li .title {
	display: block;
	font-weight: bold;
	color: #990000;
	line-height: 1.2;
	margin-bottom: 2px;
	word-wrap: break-word;
	word-break: break-all;
}
#contents .pizzala-contents ul li .text {
	*width: 143px;
	word-wrap: break-word;
	word-break: break-all;
	display: block;
	color: #5a594c;
	font-size: 10px;
	line-height: 1.3;
}
#contents .pizzala-contents .more-link {
	text-align: right;
}
#contents .pizzala-contents .more-link a {
	padding-right: 10px;
	text-decoration: underline;
	font-weight: bold;
	background: url(/Contents/images/top/ico_arrow_right_gray.png) right 50% no-repeat;
}
#contents .pizzala-contents .more-link a:hover {
	text-decoration: none;
}
#contents .pizzala-information .pizzala-information-wrap {
	*zoom: 1;
	margin-top: 15px;
}
#contents .pizzala-information .pizzala-information-wrap:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#contents .pizzala-information .pizzala-information-left {
	float: left;
}
#contents .pizzala-information .pizzala-information-right {
	float: right;
	margin-right: 10px;
}
/*-- kitagawa_20160614_追加--*/
#contents .pizzala-information .pizzala-information-right .pizzala-information-right-banner {
	margin-bottom: 16px;
}
/*-- kitagawa_20160614_追加終了--*/

#contents .pizzala-information ul {
	margin-top: 10px;
}
#contents .pizzala-information ul li {
	display: block;
	line-height: 1;
	margin-bottom: 10px;
}
#contents .pizzala-information ul li dl {
	display: block;
	line-height: 1;
}
#contents .pizzala-information ul li dt {
	display: block;
	padding-left: 15px;
}
#contents .pizzala-information ul li dd {
	display: block;
	background: url(/Contents/images/top/ico_arrow_right_gray.png) 5px 50% no-repeat;
	padding-left: 15px;
	line-height: 1.5;
}
#contents .topics-horizon {
	overflow: hidden;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	line-height: 1;
	*zoom: 1;
}
#contents .topics-leftbutton {
	float: left;
	text-align: center;
	margin-left: 10px;
	margin-right: 9px;
	margin-top: 63px;
	_margin-left: 4px;
}
#contents .topics-rightbutton {
	float: left;
	text-align: center;
	margin-left: 9px;
	margin-top: 63px;
}
#contents .topics-horizon-wrap {
	position: relative;
	float: left;
	width: 856px;
	overflow: hidden;
}
#contents .topics-horizon-ul {
	*zoom: 1;
	padding: 10px 0;
	position: relative;
	top: 0px;
	left: -1px;
	*zoom: 1;
}
#contents .topics-horizon-ul:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#contents .topics-horizon-ul li {
	float: left;
	padding-right: 9px;
	padding-left: 9px;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #cccccc;
	width: 266px;
	overflow: hidden;
	*zoom: 1;
}
#contents .topics-horizon-ul li a {
	display: block;
	line-height: 1.3;
	text-decoration: none;
}
#contents .topics-horizon-ul li.on .topics-horizon-image {
	border: 3px solid #b71518;
}
#contents .topics-horizon-ul li.on .topics-horizon-title {
	text-decoration: underline;
}
#contents .topics-horizon-image {
	display: block;
	margin-bottom: 5px;
	border: 3px solid #dad3c6;
}
#contents .topics-horizon-title {
	display: block;
	color: #b71518;
	font-weight: bold;
	font-size: 14px;
	word-wrap: break-word;
	word-break: break-all;
	width: 267px;
}
#contents .topics-horizon-text {
	width: 267px;
	*width: 269px;
	display: block;
	color: #33332c;
	word-wrap: break-word;
	word-break: break-all;
}

	#footer {
		padding : 0 !important;
		width: auto !important;
		z-index: 1;
		position:relative;
	}
	
#footer .footer-wrap {
	width: 984px;
	margin: 0 auto 0px;
	padding-bottom: 100px;
}

#footer .footer-banner-ul {
	*zoom: 1;
	text-align: center;
	margin-bottom: 30px;
	margin-left: 70px;
}

	html>/**/body #footer .footer-banner-ul {
		*zoom: 1;
		text-align /*\**/: center;
		margin /*\**/:30px auto 0 auto\9;
		width /*\**/:910px\9;
		padding-left /*\**/:70px\9;
	}

#footer .footer-banner-ul:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#footer .footer-banner-ul li {
	margin-right: 12px;
	float: left;
}
#footer .footer-navi {
	*zoom: 1;
	margin-left: 70px;
	margin-bottom: 65px;
}

#footer .footer-navi {
	*zoom: 1;
	margin-bottom: 65px;
	margin:0 auto;
	width:910px;
	padding-left:70px;
	padding-top: 10px;
}

#footer .footer-navi:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
#footer .footer-navi-ul {
	float: left;
	width: 200px;
	margin-right: 12px;
	text-align: left;
	z-index: 1100;	
}
#footer .footer-navi-ul li {
	margin-bottom: 10px;
}
#footer .footer-navi-ul a {
	text-decoration: none;
}
#footer .footer-navi-ul a:hover {
	color: #b71518;
	text-decoration: underline;
}
#footer .copyright {
	margin-top: 40px;
	font-size: 11px;
	text-align: center;
}

#footer .footer-inner {
	width:100%;
}
	html>/**/body #footer .footer-wrap {
		width /*\**/: 100%\9;
		margin /*\**/: 0 auto 0px\9;
	}
	
/*--- SNSボタン設置 20170817 niimi ---*/
.header-top{
	font-size:12px;
}
.headerLogin h1{
	margin-top: 4px;
}

/*--秋背景用に一時削除 20170908_kitagawa--*/
#header .header-top ul li{
	margin-top: 16px;
}

#header .header-top ul li.sns {
	margin: 2px 0;
}

#header .header-top .clear li{
	margin-top: 0px;
}

.header-top .facebook, .header-top .instagram, .header-top .twitter{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:29px;
	height:29px;
	display: inline-block;
	margin:0 5px;
	background-repeat:no-repeat;
}

.header-top .facebook{
	background-image:url(/Contents/images/common/sns_btn/facebook_b.png);
}

.header-top .instagram{
	background-image:url(/Contents/images/common/sns_btn/instagram.png);
}

.header-top .twitter{
	background-image:url(/Contents/images/common/sns_btn/Twitter_logo.png);
}


/* ---------------------背景対応--------------------- */
html{
background-color: #FAECD8;
background-position :top center;
background-repeat:repeat-x;
}

body {
//background-image:url(/Contents/images/top/201710_halloween_back/bg_base.jpg) ;
background: url(/Contents/images/top/bg.png) left top repeat;
background-repeat:repeat;
background-position :left top;
padding-bottom: 0px;
margin-bottom: 0px;
z-index: 0;
position: static;
}

/* IE8 */
html>/**/body{
}

#wrapper{\
background-repeat:repeat-y;
background-position :top center;
padding-bottom:50px;
image-rendering: pixelated;
}

#aspnetForm {
background-position:top center;
background-repeat:no-repeat;
}

/* IE8 */
Html>/**/body #aspnetForm {
}
#aspnetForm>div:first-child {
background-position: top right;
background-repeat: no-repeat;
background-position-y:0px;
display: table;
height: 840px;
width: 100%;
margin-bottom: -840px;
}

/* IE8 */
html>/**/body #aspnetForm>div:first-child {
background-position /*\**/: top right\9;
background-repeat /*\**/: no-repeat\9;
}

/* IE8 */
html>/**/body #aspnetForm {
width:100%;
margin /*\**/: 0 auto 0px\9;
position: static;
}

/*--20170301--*/

#aspnetForm #header {
width: 100% !important;
padding-bottom:17px !important;
/* 
padding-bottom: 600px !important;
margin-bottom: -583px;
20200503_footerに線が出る対応*/
}

/*--//20170301--*/
/* IE8 */
html>/**/body #aspnetForm #header {
}

#header .header-top {
//background-image:url(/Contents/images/top/201710_halloween_back/bg_link.png);
width: 980px;
margin: 2px auto	!important;
}

#header .header-box {
width: 984px;
margin: 0 auto !important;
}

#header .header-top h1 {
float: left;
color: #481817;
}

#header .header-top ul li {
	border-right: 1px dotted #ffe661;
}

#header .header-top ul li a {
	color: #481817;
}

#header .header-top ul li span {
  color: #b60300;
}

#page {
display: table;
}

#pagetop {
background: url(../images/common/bg_container_top.png) no-repeat center top !important;
margin-top: -10px;
padding-top: 11px;
display: block;
position: relative;
}

.top-content{
margin: 0 auto 6px auto;
}

#contents {
display: table;
}

#contents .top-contents-block{
margin: 0 auto 8px auto;
}

#footer {
width: auto !important;
//background: url(../../Contents/images/top/201710_halloween_back/footer.png);
//background-repeat :repeat-x;	
//background-position : bottom center;
  background: url(/Contents/images/top/bg_footer_top.png) 50% top no-repeat !important;
  padding: 85px 0 0 0 !important;
z-index: 0;
position: static;
margin-top: -50px;
}
#footer .footer-inner {
//background: url(../../Contents/images/top/201710_halloween_back/bottom.png);
//background-repeat :no-repeat;	
//background-position : top center;
  background-color: #B60300;
width:100%;
  margin-top: -12px;
  padding-top: 45px;
}

#footer .footer-wrap {
background-position :left top;
background-repeat :no-repeat;
width: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 50px;
z-index: 1000;
position: static;
}

#footer .footer-navi-ul a {
	color: #fff;
	padding: 0 2px;
}

.pizzala-information {
width: 100%;
}

#contents .block-header {
width: 984px;
margin: 0 auto;
}

#contents .top-contents-block {
width: 984px;
margin-bottom: 8px;
padding-bottom: 14px;
margin: 0 auto 8px auto;
}

#footer .copyright {
	color: #fff;
}

/* 20160412 どん松追加対応 */
#footer .ul02 {
		margin: 0px auto 10px auto;
	width: auto;
	display: table;
}

#footer .footer-navi {
	margin-top:30px; 
}

/*メンテナンスモード*/
#footer_notice .copyright {
	margin-top: 40px;
	color: ＃18a4ff;
	font-size: 11px;
	text-align: center;
	margin-bottom:20px;
}

#contents ul li .text{
	font-size: 11px !important;
	letter-spacing: 0px !important;
}

/*--kitagawa_追加_スクロールバー表示--*/
.scroll_info ul{
	/*--kitagawa 0807 横幅を広げる対応
	width: 713px;*/
	width: 960px;
	/*height: 17.5em;	 高さを制限(※) */
	overflow: auto; /* スクロールバーを表示(※) */
	margin-top: 0px !important;
}
.scroll_info dl{
	margin-bottom: 15px;
}
	/*--kitagawa_追加終了--*/
#sub #scroll-follow .section{
	margin-bottom:0px;
}
/*--footerテキストのサイズ調整--*/
body #footer .footer-navi .footer-navi-ul .footer-top a{
	font-size:10.5px;
}
div#scroll-follow {
	z-index: 999 !important;
}

iframe[title^="sprocket"]{
bottom:0;
}

/*--20191219_メール不達対応--*/
.mailinfo1{
	background: url(../images/common/bg_main_bottom.gif) no-repeat left bottom;
    padding: 16px 16px 28px 16px;
}
.mailinfo2{
    padding: 16px 16px 28px 16px;
}
.mailinfo3{
    padding: 0 18px 38px 18px;
}
.mailinfo3 .notice{
	color: #B71518;
}

/** 20200614 Aiga Tabata Add テイクアウト方法の拡充 Start **/
.likeButton {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, Arial, sans-serif;
    padding: 0.3% 1.2%;
    margin: 0;
    display: inline-block;
    text-decoration: none;
}

.ece5d0_border_daceb3 {
    border: solid #DACEB3 2px;
    background: #FFFFFF;
    background-image: -webkit-linear-gradient(top, #FFFFFF, #ECE5D0);
    background-image: -moz-linear-gradient(top, #FFFFFF, #ECE5D0);
    background-image: -ms-linear-gradient(top, #FFFFFF, #ECE5D0);
    background-image: -o-linear-gradient(top, #FFFFFF, #ECE5D0);
    background-image: linear-gradient(to bottom, #FFFFFF, #ECE5D0);
    color: #000000;
    width: 95%;
}

.pcButton {
    background: #408663;
    background-image: -webkit-linear-gradient(top, #408663, #16673C);
    background-image: -moz-linear-gradient(top, #408663, #16673C);
    background-image: -ms-linear-gradient(top, #408663, #16673C);
    background-image: -o-linear-gradient(top, #408663, #16673C);
    background-image: linear-gradient(to bottom, #408663, #16673C);
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .pcButton:hover {
        background: #1FA050;
        background-image: -webkit-linear-gradient(top, #1FA050, #00792A);
        background-image: -moz-linear-gradient(top, #1FA050, #00792A);
        background-image: -ms-linear-gradient(top, #1FA050, #00792A);
        background-image: -o-linear-gradient(top, #1FA050, #00792A);
        background-image: linear-gradient(to bottom, #1FA050, #00792A);
    }

.pcButtonDisabled {
    background: #E6E6E6;
    background-image: -webkit-linear-gradient(top, #E6E6E6, #B3B3B3);
    background-image: -moz-linear-gradient(top, #E6E6E6, #B3B3B3);
    background-image: -ms-linear-gradient(top, #E6E6E6, #B3B3B3);
    background-image: -o-linear-gradient(top, #E6E6E6, #B3B3B3);
    background-image: linear-gradient(to bottom, #E6E6E6, #B3B3B3);
    color: #FFFFFF;
    text-align: center;
    cursor: default;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
}
/** 20200614 Aiga Tabata Add テイクアウト方法の拡充 End **/

/*--20201106_サイト軽量化対応
ul.footer-banner-ul.ul02 {
    display: none !important;
}
#contents .pizzala-contents{
	display: none !important;
}
20201106_サイト軽量化対応--*/